/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */
#MobilePushbox{
display:none;
}
.ext-safari .MegaMenuContainer .Navigation{
max-width:1000px;
}
.PrCategory > div{
width:144px !important;
float:left !important;
clear:none !important;
}
.PrCategory{
display:block;
position:relative;
overflow:auto;
width:auto;
margin:0 auto;
}
#mobilenav{
display:none;
}
#ProductCategories .vitaminsminerals, .ProductCatalogueCategoriesList .vitaminsminerals {
padding: 10px 18px 0 18px !important;
}
#cT .CustomCode {
display:none;
}
#mobilenav .menu_button, #mobilenav .contact_button{
width: 36px;
height: 36px;
display: block;
float: left;
clear: none;
margin-left: 10px;
background-image: url(../Templates/_images/icons_responsiveMenu.png);
background-repeat: no-repeat;
background-position: 0 0px;
}

.StoreQuickSearchNearMeButton{
display: none !important;
}

#mobilenav .contact_button{
background-position: -36px 0px;
}
/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ Responsive Design ]--------------------------------------------------------------------- */

/*
	Default Class Selectors and ID Selectors have been created for you.
	Alter the Property and Value to reflect your design as required.
*/

#MobileMenu{
position: fixed;
top: 0px;
width: 0;
padding: 10px 0 280px 0;
height: 100%;
overflow-y: hidden;
overflow-x: hidden;
-webkit-transition: all 0.3s cubic-bezier(.62,.76,.76,.98);
transition: all 0.3s cubic-bezier(.62,.76,.76,.98);
z-index: 10000;
background: #ffffff;
background: #f7f7f7;
box-shadow: 10px 5px 10px rgba(0,0,0,0.2);
border-right: 1px solid #dbdbdb;
}
body.menuopen #MobileMenu {
width: 280px;
max-width: 280px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
overflow-y: auto;

}
#MobileMenu .rmStatic{
display:none;
}
#MobileMenu .Extend .rmStatic{
display:block;
}
#MobileMenu .RadMenuStatic .rmVertical .Upper > .rmLink:after {
content: "";
position:absolute;
right:10px;
width: 25px;
height: 25px;
vertical-align: middle;
background: url(/Templates/_images/Mobile_expand.png) no-repeat;
margin-top: -3px;
background-size: 50px auto;
}
#MobileMenu .RadMenuStatic .rmVertical .Upper.Extend .rmLink:after {
background-position:-25px 0;
}
#MobileMenu .RadMenuStatic .rmVertical .rmLevel1 .rmLink {
font-size: 12px;
padding: 10px 0 10px 30px;
background: url(../Templates/_images/bulletpoint-grey.gif) no-repeat 10px;
}
#MobileMenu .RadMenuStatic .rmVertical .rmLink {
font-size: 12px;
width:100% !important;
}
#MobileMenu .RadMenuStatic .rmVertical .rmLink {
width:100%;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
padding: 10px 24px 10px 12px;
display: block;
}
@media screen and (max-width: 480px){ /*iPad tablet landscape width*/

.scrolled-over-50 #mobilenav {
padding:0;
height:65px;
box-shadow: 0px 5px 10px rgba(0,0,0,0.3);
}
#MobileMenu{
top:60px;
}
.scrolled-over-50 #MobileMenu{
top:65px;
}

}
@media screen and (max-height: 740px){ /*iPad tablet landscape width*/
#cN .ProductList {
display:none;
}
.RadMenu .MegaMenuContainer ul.rmVertical {
display: block;
margin: 0 auto;
margin-right: 0;
width: 100%;
}
#cN .RadMenuStatic .rmVertical .rmItem {
list-style: none outside none;
float: left;
width: 244px;
clear: none;
}
#cN .MegaMenuContainer .rmVertical .rmItem .rmLink, #cN .MegaMenuContainer .rmHorizontal .rmItem .rmLink {
width: 220px !important;
}
.stocklistcolumn {
    width: 100% !important;
    float: none !important;
}
}
/* -----[ Tablet Responsive ]-------------------------------------------------------------------------- */

@media screen and (max-width: 1600px) {
.owl-carousel .owl-item img {
    max-width: 100%;
    width: inherit;
    margin: 0px auto;
/*	min-height:337px !important;*/
}


.BlogProAdvanceList .owl-carousel .owl-item img {
	min-height:0 !important;
	max-width:100%;
}
}

@media screen and (max-width: 1435px) {
#ctl04_cN_ctl00_Navigation {
	float: right;
    left: 110px;
}

#cN .RadMenu .rmHorizontal .rmText {
    padding: 0px 10px;
	font-size:16px;
}

}

@media screen and (max-width: 1280px) {
#cN .RadMenu .rmHorizontal .rmText {
    padding: 0px 10px;
	font-size:15px;
}

}

@media screen and (max-width: 1222px) {
#ctl04_cN_ctl00_Navigation {
    left: -80px;
    width: 555px;
}
#cLogo {
    left: -90px;
}
#cLogo #cLogoLinks .Banner {
    float: left;
    clear: none;
    width: auto;
    margin: 9px 5px 0 0;
}
#cLogo #cLogoLinks {
    padding-left: 95px;
    width: 40px;
}
}
@media screen and (max-width: 1110px) {

}
@media screen and (max-width: 1100px) {

html,body{
overflow-x:hidden;
}
#bodyWrapper,#cFinner,#copyright, #MailSignup, #outerWrapper, #cH, #cT,  #cTWrapper,#cNWrapper, #cN, #Pushbox, #Pushbox .Banner, .BackgroundBanner a, #PushboxText,#PushboxPagination,#ProductCategories,#PopularArticles, #PopularArticles .BlogProAdvanceList .ListHolder{
	max-width: 100% !important;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */
	
}
#cLogo {
	left: -90px;
}
#cLogo #cLogoLinks {
padding-left: 95px;
width: 40px;
}
.BackgroundBanner a {
background-position: 50% 0;
}
#bodyWrapper.china .BackgroundBanner a {
background-position: 50% 0;
background-size:1000px;
}
#bodyWrapper.china #PushboxWrapper, #bodyWrapper.home.china #BannerWrapper {
height: 240px;
}
#PushboxText .HTMLContent {
left: 30%;
}
#PushboxPagination {
right: -200px;
left: inherit!important;
margin-left: auto!important;
}
#cRSImage {
right: 0px;
}
#PopularArticles .BlogProAdvanceList .ListHolder > div.ListItem {
width: 37%;
}
#PopularArticles .BlogProAdvanceList .ListHolder > div.ListItem + div.ListItem {
width: 16%;
margin: 0 0 0 20px;
}
.ProductCatalogueCategoriesList tr {

}
.ProductCatalogueCategoriesList td {


}
.MemberRegistration label.EnquiryLabel {
width: 100%;
}
.CaptchaControl {
margin: 10px 0px 0px 0 !important;
}
.MemberRegistration input.EnquiryButton {
margin: 10px 0px 0px 0 !important;
}
.PrCategory{
text-align:center;
width: 100%;
margin: 0 auto;
}
.PrCategory > div{
width:25% !important;
display:inline-block !important;
clear:none !important;
height:45px !important;
}
#ProductCategories {
padding: 20px;
}
#ArticlesWrapper  {
padding: 20px;
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */
}
#outerWrapper{
padding: 0 20px;
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */
}
#outerWrapper.LandingPage {
	padding:0px;
}
.HeaderBanner .HTMLContent {
padding-left: 20px;
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */
}
#MailSignup{
padding: 20px;
}
#ArticlesBG{
background:none;
}
#ProductCategories .vitaminsminerals, .ProductCatalogueCategoriesList .vitaminsminerals {
padding: 10px 18px 0 18px !important;
}
.ProductCatalogueCategoriesList .ThumbBorder {
padding: 10px 18px 0 18px !important;
margin: 0 8px 10px 0 !important;
}
#PopularArticles .BlogProAdvanceList .ListHolder > div.ListItem + div.ListItem .ListThumbnail {
width: 100% !important;

}
#PopularArticles .BlogProAdvanceList .ListHolder > div.ListItem .ListThumbnail img {
max-width: 100% !important;
height: auto !important;
}
.home .fb_iframe_widget span,
.home .fb_iframe_widget iframe {
width:100% !important
}
#cPC iframe{
max-width:100%;
}
.layout2 #cPC {
padding: 0px 0 0px 10px;
}
.StoreQuickSearchCountry select, .StoreQuickSearchRegion select, .StoreQuickSearchTown select {
background:#ffffff;
height: 32px;
}
.BlogCommentThread .ListThumbnail,
.BlogCommentThread .ListThumbnail img {
max-width:100%;
}
#cPC .HTMLContent img{
width:100% !important;
height:auto !important;
}

.LandingPage #cPC .HTMLContent img {
    width: 90% !important;
    height: auto !important;
}
.LandingPage .FormBuilder{
    width: 90% !important;
}

.LandingPage #cPCBottom .HTMLContent {
    width: 90%;
}

.TwoCol #cLS .BlogTopicScroller .ListItem {
max-width: 100% !important;
}
.TwoCol #cLS .ProductList .ListItem {
width: 100% !important;
min-height: 260px !important;
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */
}
.ListArticle img{
max-width:100% !important;
height: auto !important; 
}
.DefaultImagePlugIn {
    width: 250px !important;
}
.ProductDetails .AverageRateWrapper {
    left: 300px !important;
}
.ProductDetails .RateThisProductWrapper {
    left: 300px !important;
}
}
@media screen and (max-width: 1024px) {

.PushboxCustomBanner .PushboxImage {
    min-height: 200px !important;
}
	#PushboxWrapper, #BannerWrapper{
		height: 200px !important;
	}
#cTWrapper {
background: #82c341;
position: fixed;
z-index: 1000;
max-width: 1600px;
height: 55px;
}
#cLogo {
background: url(../Templates/_images/LogoBG.png) no-repeat top right;
min-width: 160px;
height: 80px;
background-size: cover;
left:0;
}
#cLogo #cFacebook {
display:none;
}
#cLogo #cLogoLinks {
padding-left: 0px;
position: absolute;
top:60px;
left:5px;
width: 150px;
}
#cLogo #cLogoLinks .Banner{
max-width: 20%;
}
#cLogo #cLogoLinks .Banner + .Banner {
margin: 9px 5px 0 0;
}
#cLogo #cLogoLinks .Banner + .Banner + .Banner {
margin: 9px 5px 0 0;
}
#cLogo .Banner {
max-width: 65%;
margin: 1px 0px 0 5px;
float:left;
}
#cLogo .Banner img{
width:100%;
}
#cT {
padding: 12px 5px 12px 0;

}
#cT .RadMenu  .rmLink {
color: #ffffff !important;
font-family: 'museo500', Arial, Helvetica, sans-serif;
}
#cT .Search {
background:#ffffff;
}
#cT .Search .KeywordField .FormField input{
color:#4b4948;
}
#PopularArticles .BlogProAdvanceList .ListHolder .ListItem {
width: 43% !important;
margin:30px 20px 0 0px !important;
}
#PopularArticles .BlogProAdvanceList .ListHolder > div.ListItem + div.ListItem .ListThumbnail img {
margin: 0 0 0 0;
}
#cFRight{
display:none;
}
#cFinner,#cCWrapper{
padding: 20px;
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */
}
#HeaderBannerText {
padding: 15px 0 30px 50%;
}
.ProductList .ListItem {
width: 27% !important;
min-height: 260px !important;
}
.FormBuilder .TextBox input, .FormBuilder .NumberField input, .FormBuilder .EmailField input, .FormBuilder .DateTime input, .FormBuilder .EmailField input, .FormBuilder .MemoBox textarea {
width: 100%;
}
.health-concerns #cLS {
width: 40% !important;
}
.health-concerns #cLS .BlogTopicScroller .ListItem {
width: 100%;
}
.health-concerns #cLS .BlogTopicScroller .ListItem .ListThumbnail{
width: 100%;
}
.health-concerns #cLS .BlogTopicScroller .ListItem .ListThumbnail img{
width: 100%;
height:auto;
}
.health-concerns .layout2 #cPC {
margin: 50px 0 50px 50%;
}
.health-concerns #cPC .ProductList .ListItem {
width: 40% !important;
min-height: 280px !important
}
.health-concerns #cPC .ProductList .ListThumbnail img {
max-width:100%;
height:auto;
}
.health-concerns #cPCTop .ListItem {
float: none;
display: inline-block;
}
.CategoryList {
text-align: center;
}
.HeaderBanner .HTMLContent {
width: 100%;
padding-top:20px;
}
#cboxTitle p.title,
#cboxTitle a.hires {
display: none !important;
}
.DefaultImagePlugIn {
    width: 250px !important;
}
.ProductDetails .AverageRateWrapper {
    left: 300px !important;
	bottom: 50px !important;
}
.ProductDetails .RateThisProductWrapper {
    left: 300px !important;
}
.Detail #cPCTop .Banner + .Banner + .Banner {
    right: 307px;
    margin: -76px 0 0 0;
}
#cT .Search, #cT .UniqueNavigation {
    display: none;
}
#mobilenav {
position: fixed;
top: 10px;
right:0;
width: 100px;
display:block;
}
#cN .rmHorizontal .rmItem.contact, #cN .rmHorizontal .rmItem.our-naturopaths, #cN .rmHorizontal .rmItem.recipes  {
display:none;
}
#MobileMenu .Search .KeywordField .FormField {
width: 100%;
float:none;
}
#MobileMenu .Search .KeywordField .FormField input {
width: 80%;
margin:0 auto;
float:none;
display: block;
}
#MobileMenu .Search .FormButtons {
width: auto;
clear: none;
position: absolute;
right: 30px;
margin-top: -27px;
}


}
@media screen and (max-width: 768px) {
	
.PushboxCustomBanner .PushboxImage {
    min-height: 170px !important;
}
#PushboxWrapper, #BannerWrapper{
		height: 170px !important;
	}
.home #cPC .CustomCode{
display:none;
}
#PushboxText .HTMLContent {
left: 22%;
}
ul.rmHorizontal li > .rmSlide{
display:none !important;
}
#MailSignup .FormBuilder input.EnquiryButton {
margin: -42px 175px 0 0;
float: right;
}
#cLS {
width: 200px !important;
}
.Detail #cLS {
width: 200px !important;
}
.RadMenuStatic .rmVertical .rmLink {
width: 100% !important;
}
.layout2 #cPC {
margin: 50px 0 50px 230px;
}
.Detail .layout2 #cPC {
margin: 0px 0 50px 240px;
}
.ProductDetails .AverageRateWrapper {
left: 250px !important;
}
.ProductDetails .RateThisProductWrapper {
left: 250px !important;
}
.tabTitleWrapper li a span {
font-size: 12px !important;
}
.tabTitleWrapper li a.tabs_on:after {
			margin-left: 60px!important;
}
.tabTitleWrapper li + li a.tabs_on:after {
			margin-left: 40px !important;
}
#ProductHeader .ProductDetails .IntroHolder {
padding: 0px 0 0 250px !important;
-webkit-box-sizing: border-box !important;
-moz-box-sizing: border-box !important;
box-sizing: border-box !important;
}
.DefaultImagePlugIn {
width: 210px !important;
}
.ProductDetails .ListTitle, .ProductDetails .ListTitle a {
width: 500px !important;
}
.StoreQuickSearchPostcode,
.StoreQuickSearchName,
.StoreQuickSearchRegion, .StoreQuickSearchCountry,.StoreQuickSearchTown {
float: none;
}
.StoreQuickSearchName input {
width: 190px;
}
.StoreQuickSearchCountry select, .StoreQuickSearchRegion select, .StoreQuickSearchTown select {
width: 202px;
border-radius: 2px;
padding: 5px 5px;
border: #d7d7d7 1px solid;
margin-right: 8px;
}
.BlogTopicScroller .ListHolder {
width: 100%;
}
.BlogTopicScroller .ListItem {
background: #fff;
padding: 10px;
display: block;
width: 39%;
float: left;
clear: none;
margin: 0 10px 30px 0;
}
.BlogTopicScroller .ListItem img{
max-width:100%;
height:auto;
}
.StoreLocatorQuickSearch {
background: #fff url(../Templates/_images/flaxflowerBG.jpg) no-repeat top right;
}
#Pushbox .Banner.MondayMotivational .QuoteAndAuthorContainer {
left: 90%;
}
#Pushbox .Banner.MondayMotivational .ImageContainer {
left: 80%;
}
#cT .RadMenuStatic .rmHorizontal .rmItem.rmFirst {
display:none;
}
#cNWrapper {
padding: 20px 0 10px 0;
background: #a9d57c; /* Old browsers */
background: -moz-linear-gradient(left,  #a9d57c 0%, #82c341 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#a9d57c), color-stop(100%,#82c341)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #a9d57c 0%,#82c341 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #a9d57c 0%,#82c341 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #a9d57c 0%,#82c341 100%); /* IE10+ */
background: linear-gradient(to right,  #a9d57c 0%,#82c341 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a9d57c', endColorstr='#82c341',GradientType=1 ); /* IE6-9 */

}
#cLogo #cLogoLinks {
top: 70px;
}

.RadMenu ul.rmRootGroup.rmHorizontal {
	width:100%;
}


}
@media screen and (max-width: 767px) {
#cT .Search,
#cT .UniqueNavigation{
display:none;
}


#cT {
min-height: 60px;
}
#cLogo {
background: url(../Templates/_images/LogoBG.png) no-repeat top right;
min-width: 160px;
height: 75px;
background-size: cover;
}
#cLogo #cLogoLinks {
display:none;
}
.RadMenu.RadMenu_SlideHorizontal {
width: 100%;
float: right;
}
.RadMenu .rmHorizontal .rmItem {
width:33%;
text-align:center;
}
.RadMenu ul.rmRootGroup.rmHorizontal {
float: none !important;
}
.RadMenu.RadMenu_SlideHorizontal {
width: 100% !important;
float: none !important;
}
.RadMenu .rmHorizontal .rmItem .rmLink {
background-position: top center !important;
background-position-y: -175px !important;
}
.RadMenu .rmHorizontal .rmItem.health-concerns .rmLink {
background-position-y: -115px !important;
}
.RadMenu .rmHorizontal .rmItem.health-articles .rmLink {
background-position-y: -55px !important;
}
#cN .RadMenu .rmHorizontal .rmText {
padding: 12px 5px 9px 6px !important;
float:none !important;
white-space: normal !important;
line-height: 1em;
}
.PrCategory > div {width: 100px !important;}
.ProductCatalogueCategoriesList .CategoryHeading {
font-size: 11px !important;
}
#cPCWrapper {
float: none;
}
.layout3 #cPC {
margin: 0 0px 0 0;
padding-bottom:0px;
}
.home #cPC .HTMLContent {
border-bottom: none;
padding:0;
}
#cRS {
float: none;
margin-left: 0;
width: 100%;
padding: 45px 0 45px 0;
display:block;
}
#cRSImage {
display:none;
}
#cRS .BlogProAdvanceList .ListSummary, #cRS .BlogProAdvanceList .ListTitle {
width:75%;
clear: right;
}
#cRS .BlogProAdvanceList .ListReadMore {
width: 75%;
clear: none;
}
#cRS .FormBuilder {

}
#cRS .FormHeading,
#cRS .FormDescription {
padding-left: 0px;
}
#PopularArticles .BlogProAdvanceList .ListHolder .ListItem {
width: 100% !important;
margin: 30px 0px 0 0px !important;
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */
}
.HTMLContent img{
max-width:90%;
float:none !important;
height:auto !important;
}
#PushboxText .HTMLContent {
left: 5px;
}
.BackgroundBanner a {
background-position: 66% 0;
}
#PushboxText .HTMLContent {
width: 100%;
}
#cT .CustomCode {
display:block;
float: right;
clear: none;
width: auto;
margin-top: -6px;
}

#MobileMenu .Search .KeywordField .FormField {
width: 100%;
float:none;
}
#MobileMenu .Search .KeywordField .FormField input {
width: 80%;
margin:0 auto;
float:none;
display: block;
}
#MobileMenu .Search .FormButtons {
width: auto;
clear: none;
position: absolute;
right: 30px;
margin-top: -27px;
}
.ProductList .ListItem {
width:42% !important;
}
.ProductList .ListItem:nth-child(3n+4){
	clear:none !important
}
#HeaderBannerText {
padding: 0px 0 30px 0%;
width: 80%;
}
.product-range .HeaderBanner .BannerImage {
background-attachment: scroll;
background-position: center top;
}
#HeaderBannerText .CategorySummary, .ProductDetails .IntroHolder ul {
background: #90c560;
width: 100% !important;
min-height: 106px;
padding: 22px 30px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */
	
}
#cPC {
padding: 20px 0 50px 0;
min-height: 300px;
display: block;
}
#MailSignup .FormBuilder input.EnquiryButton {
margin: 0;
float: none;
}
#MailSignup .TextBox.EnquiryLabelGroup, #MailSignup .EmailField.EnquiryLabelGroup {
width: 100%;
margin:0 0 10px 0;
}
#HeaderBannerText .ListCustomTitle {
white-space: inherit;
margin:0 !important
}
#HeaderBannerText .ListCustomTitle {
font-size: 35px;
}
.ProductDetails .ListTitle, .ProductDetails .ListTitle a {
width: 100% !important;
font-size: 35px !important;
}
#ProductHeader .ProductDetails .IntroHolder {
padding: 0px 0 0 0px !important;
-webkit-box-sizing: border-box !important;
-moz-box-sizing: border-box !important;
box-sizing: border-box !important;
}
.Detail #cPCTop {
margin-top: 0;
}
.ProductDetails .ListHolder {
display: block !important;
}
.DefaultImagePlugIn {
width: 100% !important;
-webkit-box-sizing: border-box !important;
-moz-box-sizing: border-box !important;
box-sizing: border-box !important;
}
.AverageRateWrapper, .RateThisProductWrapper, .ShareContainer{
display:none !important;
}
.Detail .layout2 #cPC {
margin: 0px 0 0 0;
padding:0;
border:none;
}
.layout2 #cPC {
margin: 0px 0 0 0;
padding:0;
border:none;
}
.Detail #cLS {
width: 100% !important;
}
#cLS {
width: 100% !important;
}
.Detail .Breadcrumb {
display:none;
}
.tabTitleWrapper li {
float: none !important;
display: block;
clear: both;
padding: 0px;
margin: 0px 0 0px 0;
list-style: none;
list-style-type: none;
list-style-position: outside;
text-decoration: none;
position: relative;
}
#cPC .tabTitleWrapper ul, #cPC .TabTarget ul {
height:auto !important
}
.tabTitleWrapper li a.tabs_on:after {
			margin-left: 40px!important;
}
.tabTitleWrapper li + li a.tabs_on:after {
			margin-left: 40px !important;
}
.BlogTopicScroller .ListItem {
width: 100%;
-webkit-box-sizing: border-box !important;
-moz-box-sizing: border-box !important;
box-sizing: border-box !important;
}
#cLS {
margin-left: 0%;
}
.Detail #cLS .ProductCrossSell .ListItem {
-webkit-box-sizing: border-box !important;
-moz-box-sizing: border-box !important;
box-sizing: border-box !important;
}
#cNWrapper {
position: relative;
}
#PushboxWrapper, #BannerWrapper {
padding: 50px 0 0 0;
}
.StoreLocator {
margin: 0 0 0 0; 
}
.StoreLocator h3,
.StoreLocator h4  {
float: none;
width: 100%;
-webkit-box-sizing: border-box !important;
-moz-box-sizing: border-box !important;
box-sizing: border-box !important;
}
.StoreLocator .StoreGroup {
float: none;
width: 100%;
}
.StoreListStore {
float: none;
width: 100%;
-webkit-box-sizing: border-box !important;
-moz-box-sizing: border-box !important;
box-sizing: border-box !important;
}
.health-concerns .layout2 #cPC {
margin: 50px 0;
}
.health-concerns #cLS {
width: 100% !important;
margin:0;
padding:0;
}
.health-concerns #cLS {
width: 100% !important;
}
#cPCTop, #CategoriesWrapper {
clear: both;
}
.StoreQuickSearchNearMeButton{
margin:0px 0 0 0;
display:block !important;
}

.StoreListMore {
margin: 5px 0 0 0;
}
.SearchResults .ListItem {
width: 100%;
margin:5px 0;
-webkit-box-sizing: border-box !important;
-moz-box-sizing: border-box !important;
box-sizing: border-box !important;
}
.Search .KeywordField .FormField,
.Search .KeywordField .FormField input {
width: 100%;
}
#Pushbox .Banner img {
    max-width: 170%;
  margin-left: -130px;
}

#Pushbox .Banner.MondayMotivational .QuoteAndAuthorContainer {
    left: 0px;
    width: 100%;
    margin: 0;
}
#Pushbox .Banner.MondayMotivational .QuoteAndAuthorContainer {
		width: 1600px;
		height: 377px;
		position: absolute;
		top: 0;
		left: 50%;
		margin-left: -955px;
		background: url(/templates/_images/motivational_quotes_overlay.png) left 390px center no-repeat;
	}
		#Pushbox .Banner.MondayMotivational .QuoteAndAuthor {
		    width: 260px;
		    top: 70px;
		    left: 50%;
		    margin-left: 20px;
		}
			#Pushbox .Banner.MondayMotivational .QuoteAndAuthor .Quote {
				color: #0D9904;
				font-size: 2em;
				line-height: 1.2em;
				font-family: 'museo500',Arial,Helvetica,sans-serif;
				font-weight: bold;
			}
			#Pushbox .Banner.MondayMotivational .QuoteAndAuthor .Author {
				border-top: 1px #D6FACE solid;
				margin: 40px 0 0 0;
				padding: 10px 0 0 0;
				text-align: right;
				color: #0D9904;
				text-shadow: 0 0 4px #9CCF68;
			}
			#ProductCategories {
			    width: 300px;
				margin:0 auto;
				padding:0;
			}
			.PrCategory > div:nth-child(even) {
    			margin: 0 0px 10px 0 !important;
			}
			

.StoreQuickSearchImage input {
	margin: 6px 10px 5px 0px;
}

.StoreDetailsCol1 {
	width: 100%;
	float: none;
}
.StoreDetailsCol2 {
	width: 100%;
	float: none;
}


.StoreQuickSearchImage {
	margin: 2px 0 0 0;
    display: block !important;
	position:inherit;
}
	.Detail #cPCTop .Banner {
		position: relative;
		right:0;
		margin:0px 15px 0 0;
		float:left;
		clear:none;

	}
	.Detail #cPCTop .Banner + .Banner{
		right: 0;
	}
.Detail #cPCTop .Banner + .Banner + .Banner {
    right: 0;
    margin: 10px auto;
}
}
@media screen and (max-width: 500px) {
#PushboxWrapper, #BannerWrapper {
    height: auto !important;
}
#Pushbox{
	display:none;
}
#MobilePushbox{
display:block;
    width: 300px;
    margin: 0 auto;
}

.RadMenu ul.rmRootGroup.rmHorizontal {
    width: 90%;
    left: 10px; 	
	margin: 0px 5px 0 100px;
}

#cN .RadMenu ul.rmRootGroup.rmHorizontal {
    width: 90%;
    left: 10px;
    margin: 0px 5px 0 0px; 	
}
.products .HeaderBanner .BannerImage {
	background-position-x: 72%;
}

}
@media screen and (max-width: 420px) {
h1 {
    font-size: 28px;
}
#cFLiveChat {
    margin:0;
    height: 42px;
}
#cFLiveChat .CustomCode .ChatOnline {
    padding: 5px 0;
    width: 90px;
    margin: 0 4px 0 0;

}
.PrCategory > div {

}
#cRSTop {
padding: 10px;
border:5px solid #ffffff !important;
}
#bodyWrapper.china .BackgroundBanner a {
background-position: 54% 0;
background-size:500px;
}
#bodyWrapper.china #PushboxWrapper, #bodyWrapper.china #BannerWrapper {
height: 300px;
}
#cRS .BlogProAdvanceList .ListSummary, #cRS .BlogProAdvanceList .ListTitle {
width:62%;
clear: right;
}
#cRS .BlogProAdvanceList .ListReadMore {
width: 62%;
clear: none;
}
#cRS .TextBox.EnquiryLabelGroup, #cRS .EmailField.EnquiryLabelGroup {
width: 100%;
float: none;
clear: none;
margin: 0 0px 5px 0;
padding:0
}
#cRS .FormBuilder input.EnquiryButton {
margin: 0px 0 0 0;
float: none;
}
.FormBuilder input, .FormBuilder select, .FormBuilder textarea {

}
#cFLeft {
width: 100%;
float: none;
clear: none;
padding-bottom: 5px;
}
#cFMiddle {
width: 100%;
float: none;
}
#cFLeft .FooterLinks {
float: none !important;
}
.BackgroundBanner a {
background-position: 66% 0;
}
#PushboxText .HTMLContent p {
width: 92%;
margin-top: 35px;
margin-left: 0px;
display:block;
opacity:1;
font-size:0.9em
}
#PushboxText .HTMLContent h2,
#PushboxText .HTMLContent h3 {
margin-left: 0 !important;
}
#PushboxText .HTMLContent h2 {
font-size: 24px;
}
#PushboxText .HTMLContent h3 {
font-size: 20px;
}
#PushboxText .HTMLContent img {
margin-left: 0;
}

#PushboxPagination {
display:none;
}
#cTWrapper {
background: #82c341;
position: fixed;
z-index: 1010;
max-width: 1600px;
top: 0;
left: 0;
}

#cCWrapper  {
display:none;
}
#Pushbox .Banner.MondayMotivational .QuoteAndAuthorContainer {
left: 202%;
background-size: contain;
}
#Pushbox .Banner.MondayMotivational .QuoteAndAuthor {
width: 250px;
position: absolute;
top: 50px;
left: 52%;
margin-left: -485px;
text-decoration: none !important;
}
.ProductList .ListItem {
width:90% !important;
}
#cH {
min-height: 165px;
}
.Breadcrumb a {
margin: 0px 10px 0px 0 !important;
}
.StoreLocatorQuickSearch {
background: #fff;
}
.FormBuilder {
background: #fff;
padding:10px !important;
}
.contact .FormBuilder input.EnquiryButton {
margin: 10px 0px 10px 0;
}
a.HealthConcernLink{
display:none !important;
}
.health-concerns #cPC .ProductList .ListItem {
width:90% !important;
}
.layout2 .Search .KeywordField .FormField {
width: 100%;
}
.layout2 .Search .KeywordField .FormField input {
width: 100%;
}
.Search .FormButtons input {
margin:5px 0 0 0;
}
.health-concerns #cPCTop .ListItem {
width: 100%;
}
.health-concerns #cPCTop .ListTitle {
font-size: 15px;
}
#PopularArticles .BlogProAdvanceList .ListItem {
min-height: inherit !important; 
}

.StoreQuickSearchImage input {
margin: 10px 7px 5px 0px;
}
.StoreQuickSearchNearMeButton{
margin: 2px 0 0 0;
display:block !important;
}

.International-Green-Button {
    padding: 2px 10px 7px 20px !important;	
}
.International-Green-Button img {
	max-width: 100%;
	}

#MobilePushbox .Banner img {
width: auto;
margin: 0 auto;
}
}
@media screen and (max-width: 300px) {
.RadMenu ul.rmRootGroup.rmHorizontal{
 margin: 0px 5px 0 87px;

}
#cN .RadMenu ul.rmRootGroup.rmHorizontal {
    margin: 0px 5px 0 0px;
}
}

